fieldLayouts:
  1fc72c46-34bf-4519-accc-b105eb2c6b28:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: d22b0cb8-0291-4e52-ac79-823c0c74cbe5
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 33b395a1-447f-48e1-bc45-db12339a50aa # Featured Image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 95c2cc79-5e95-4185-aef5-4e564e360f57
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: fe54040c-04e6-4749-a464-5bfff1b801c8 # App Download Link
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: fc407098-4eb4-4cb5-a60f-b24947ff7b2c
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 57ed6b7c-8205-44cd-8646-dcf8d4f5b885 # Project Categories
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 1545a583-75a5-4a6c-a6af-d7fd72e566bd
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 2382b4a8-db39-4f6d-ba9e-013d8846b701 # Project Builder
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: b077b59c-6dbc-4381-b191-aecf0e52e5b0
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 669a6ab9-b6ad-491b-843d-aaa92f098de7 # Section Builder
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: fc4358df-a200-4f77-89ea-a2f29b974fd4
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: c1ad3569-c579-426f-9405-3da302cc2cbd
        userCondition: null
handle: individualProject
hasTitleField: true
name: 'Individual Project'
section: 3f3a49da-91dd-45a5-ab58-afb9c21d3c8f # Projects
sortOrder: 1
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
